Cameron Matheson wrote:
> I think if you just do "apt-get build-dep ruby" you should be able to
> compile it.
> 
> cam

Cameron,


See my previous response about rubygems problem.



-- 
Posted via http://www.ruby-forum.com/.